From: =?utf-8?q?Piotr_O=C5=BCarowski?= <ozarow@gmail.com>
Date: Sun, 6 Nov 2016 22:11:09 +0100
Subject: do not add changelog to long description

it contains non-ascii characters (and thus FTBFS) and we install it via
separate file anyway
---
 setup.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/setup.py b/setup.py
index 38b3ea4..3f4d5af 100644
--- a/setup.py
+++ b/setup.py
@@ -43,7 +43,7 @@ args = dict(
     name="yarl",
     version=version,
     description=("Yet another URL library"),
-    long_description="\n\n".join([read("README.rst"), read("CHANGES.rst")]),
+    # long_description="\n\n".join([read("README.rst"), read("CHANGES.rst")]),
     classifiers=[
         "License :: OSI Approved :: Apache Software License",
         "Intended Audience :: Developers",
